---
draft: false
categories: []
uuid: af81d210-7dec-4a4b-85a2-318df05ed70a
layout: page
title: Ai Guy's Races
id: 1203
tags: []
footer: true
---

Wasserstadt Triathlon Hannover

Date: 01.06.2019  
Distance: 140.6 miles  
Time: 14:33:49  
Location: Hannover - Germany  
Official Result: Finished

&nbsp;

Ironman 70.3 Barcelona

Date: 19.05.2019  
Distance: 70.3 miles  
Time: 06:52:34  
Location: Barcelona - Spain  
Official Result: Finished

&nbsp;

Metro Marathon Dusseldorf

Date: 28.04.2019  
Distance: 42.2 km  
Time: 04:13:21  
Location: Dusseldorf - Germany  
Official Result: Finished

&nbsp;

36. Vienna City Marathon - Relay&nbsp;

Date: 07.04.2019  
Distance: 15.5 km  
Time: 01:36:11  
Location: Vienna - Austria  
Official Result: Finished

&nbsp;

Ultramarathon RLT Rodgau

Date: 26.01.2019  
Distance: 50 km  
Time: 05:54:51  
Location: Rodgau - Germany  
Official Result: Finished

&nbsp;

40. Istanbul Marathon

Date: 11.11.2018  
Distance: 42.2 km  
Time: 04:32:34  
Location: Istanbul - Turkey  
Official Result: DNS (Probably Chip/Timer maldunction)

&nbsp;

Hambacher Herbstwaldlauf

Date: 21.10.2018  
Distance: 28.5 km  
Time: 02:41:16  
Location: Hambach - Germany  
Official Result: Finished

&nbsp;

26. Rheinuferlauf Duisburg

Date: 28.07.2018  
Distance: 21.1 km  
Time: 02:09:22  
Location: Duisburg - Germany  
Official Result: Finished

